html
{
}

body
{
	position: fixed;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	padding: 0;
	margin: 0;
	background: #000;
	color: #fff;
	font-family: HazviMF, sans-serif;
	font-size: 11pt;
	direction: rtl;
}

a
{
	color: #fff;
}

h1,h2,h3{
	font-weight: normal;
	text-transform: lowercase;
}

h1.placement, h2.placement, h3.placement {
	padding: 0;
	margin: 0;
}

.back-to-top {
	display: none
}

.placement {
	position: absolute;
	top: 0;
	left: 0;
}
	.placement-image
	{
		border: none;
		position: absolute;
		top: 0;
		left: 0;
		-webkit-backface-visibility: hidden;
	}
	
	.inline-placement {
		position: static !important;
	}
	
		.inline-placement .placement-image {
			position: static !important;
		}


nav {
	margin: auto;
	height: 30px;
	position: relative;
	z-index: 160;
	direction: rtl;
}

	nav ul {
		list-style-type: none;
		padding: 0;
		margin: 0;
		position: relative;
		text-align: center;
	}
	
		nav ul li {
			display: inline-block;
			margin: 0 10px 0 10px;
			height: 30px;
		}
	
	nav #nav-bg {
		position:absolute;
		width: 100%;
		height: 100%;
		background-color: #000;
		opacity: 0.7;
	}

	nav ul a {
		color: #939993;
		text-decoration: none;
	}
	nav ul a:hover {
		color: #fff;
		text-decoration: underline;
	}
		
#sections
{
	position: absolute;
	width: 1600px;
	height: 900px;
	overflow: hidden;
	margin: 0;
	min-height: 300px;
	
}

#section-canvas
{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	margin:0;
}

#trans
{
	position: absolute;
	display: block;
	-webkit-transform: translateZ(0);
	-moz-transform: translateZ(0);
	-o-transform: translateZ(0);
	transform: translateZ(0);
}

section
{
	position: absolute;
	width: 100%;
	height: 100%;
}
	section .section-content
	{
		direction: rtl;
	}

section .bg
{
	position: absolute;
	display: block;
	width: 1600px;
	height: 900px;
	background-repeat: no-repeat;
	background-position: top left;
	z-index: -1;
}

.overlay
{
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 199;
	background: #000;
}
#progress-bar
{
	position: relative;
	top: 100px;
	margin: auto;
	width: 100px;
	display: none;
	text-align: center;
	direction: ltr;
}
	#progress-overlay {
		z-index: 800;
	}

	#progress-bar-percent
	{
		height: 6px;
		width: 0%;
		background: #999;
	}
	#progress-bar-animation
	{
	}

.dialog {
	-moz-box-shadow: 0 4px 20px 3px #000;
	-webkit-box-shadow: 0 4px 20px 3px #000;
	-o-box-shadow: 0 4px 20px 3px #000;
	box-shadow: 0 4px 20px 3px #000;
	position: absolute;
	z-index: 200;
}
	#dialog-overlay{
		opacity: 0.80;
		filter: alpha(opacity=80);
		display: none;
	}


	.dialog-close {
		position: absolute;
		top: -36px;
		left: -36px;
		display: block;
		cursor: pointer;
	}

section ol
{
	list-style-type: none;
}

.video-container
{
	width: 560px;
	height: 345px;
}
	.video-container iframe
	{
		width: 100%;
		height: 100%;
	}
	
#share-fb {
	margin-right: 15px;
	cursor: hand;
	cursor: pointer;
}

	#share-fb-li {
		position: relative;
	}
	
	#share-fb-popup {
		position: absolute;
		display: none;
		top: 30px;
		left: -128px;
		width: 262px;
		height: 105px;
		background: url(images/graphics/fb-like.png);
	}

		#share-fb-popup-close {
			position: absolute;
			top: 3px;
			left: 0px;
			width: 26px;
			height: 26px;
			cursor: hand;
			cursor: pointer;
		}
	
		#share-fb-like {
			position: absolute;
			top: 55px;
			left: 25px;
		}

#the-game {
	position: absolute;
	width: 100%;
	z-index: 150;
	top: 30px;
}

	#the-game #the-game-content {
		
		width: 890px;
		height: 573px;
		margin: auto;
		position: relative;
	}
	
	object:focus {
		outline:none
	}
	
	embed:focus {
		outline: none
	}

#fb-comments {
	display: none;
	direction: ltr;
	position: absolute;
	z-index: 150;
	background-color: #fff;
	border: 3px solid #3B5998;
	top: 38%;
	right: 40%;
	height: 250px;
	width: 420px;
	overflow: auto;
	-moz-box-shadow: 0 4px 20px 3px #000;
	-webkit-box-shadow: 0 4px 20px 3px #000;
	-o-box-shadow: 0 4px 20px 3px #000;
	box-shadow: 0 4px 20px 3px #000;
}